[Version]
#Ver_LOC = 2.50.0.0
#LangCode = CS
#LangName = Czech
#LangID = 0005
; Common ----------
[Common]
#00001 = Souhlasím
#00002 = Nesouhlasím
#00003 = OK
#00004 = Storno
#00005 = Předchozí
#00010 = Údaj o verzi...
#00020 = Název modelu
#00030 = Nyní restartovat
#00031 = Restartovat později
; Guidance ----------
[Guidance]
#11010 = Souhlasíte s podmínkami uvedenými v tomto licenčním ujednání? Pokud souhlasíte, klepněte na "Souhlasím". Jestliže zvolíte "Nesouhlasím", instalační program se zavře.
#12010 = Nainstaluje se následující ovladač tiskárny a ikona tiskárny.
#12020 = Probíhá instalace
#12030 = Instalace je dokončena.
#13010 = Proběhne odinstalace následujícího ovladače tiskárny a ikony tiskárny.\nPo dokončení odinstalace restartujte počítač.
#13020 = Probíhá odinstalace
#13030 = Odinstalace ovladače je dokončena.
#13050 = Odinstalaci ovladače tiskárny dokončete restartem počítače.\nZvolte restart a klepněte na tlačítko OK.
#13070 = Probíhají zbývající činnosti odinstalace ovladače tiskárny.
#14010 = Instalace byla zrušena a není dokončena.
#14011 = Nezdar odinstalace. \nRestartujte systém a ovladač tiskárny znovu odinstalujte.
#15010 = Nyní proběhne aktualizace ovladače tiskárny. Před započetím zavřete všechna okna ovladače tiskárny. \nPřejete si pokračovat?
#15011 = Poznámka: Existují ikony tiskáren/historie, které je třeba odstranit, neboť nejsou kompatibilní.
#15020 = Probíhá aktualizace ovladače tiskárny.\nChvíli počkejte.
#15030 = Ovladač tiskárny byl úspěšně aktualizován.
#15040 = Aktualizace ovladače tiskárny byla zrušena.
#15050 = Aktualizaci ovladače tiskárny dokončete restartem počítače.\nZvolte restart a klepněte na tlačítko OK.
; Install Module ----------
[InstallModule]
#20010 = Ovladač tiskárny
#20020 = Ikona tiskárny
#20030 = Ostatní soubory
#20040 = Registr
#20050 = Před
#20060 = Po
#20070 = Odstranění
#20080 = Historie
#20090 = Jazyk
; Version Information Dialog ----------
[VersionDialog]
#40000 = Údaj o verzi
#40010 = Zavřít
#40020 = Verze
#40031 = LOC\t: %s
#40032 = EXE\t: %s
#40041 = Copyright(C) 2009 - 2014
#40042 = KONICA MINOLTA, INC.
#40043 = Veškerá práva vyhrazena.
; Uninstall Menu ----------
[UninstallMenu]
#50000 = Odinstalovat ovladač tiskárny
; MessageBox ----------
[Message]
#MSG_00000 = Hlášení
;; End Message ---------- [OK]
#MSG_10001 = Nepodařilo se nalézt instalační datový soubor, nebo je poškozený. Instalace je ukončena.
#MSG_10002 = Nepodařilo se nalézt ovladač tiskárny.
#MSG_10003 = Ovladač tiskárny je používán, proto jej nelze odstranit.
#MSG_10010 = Tento OS není podporován.
#MSG_10011 = Je vyžadováno přihlášení uživatele s právy správce. Spusťte znovu po opětovném přihlášení.
#MSG_10020 = Instalace byla zrušena a není dokončena.
#MSG_10021 = Nezdar odinstalace. \nRestartujte systém a ovladač tiskárny znovu odinstalujte.
#MSG_10022 = Tento ovladač tiskárny není cílovým ovladačem pro aktualizaci.
#MSG_10023 = Další ovladač pro architekturu jiného procesoru není cílem pro aktualizaci.
#MSG_10024 = Tento ovladač tiskárny není určen k aktualizaci.\nZkuste provést znovu po aktualizaci na verzi %s.
;; Retry Message ---------- [*Retry]/[Cancel] (*default)
#MSG_20001 = Jsou otevřená okna ovladače tiskárny. Zavřete všechna okna.
;; Continue Message ---------- [OK]/[*Cancel](*default)
#MSG_30000 = Zrušit instalaci?
#MSG_30001 = Skutečně si přejete odinstalaci zrušit?
#MSG_30002 = Zrušit aktualizaci?
#MSG_30010 = Ovladač stejné verze byl již instalován. \nOdstranit tento ovladač?
#MSG_30011 = Ovladač tiskárny není vhodný k aktualizaci. \nOdstranit tento ovladač?
#MSG_30020 = Instalovaný ovladač tiskárny neodpovídá zobrazenému jazyku. Po spuštění se mohou okna nastavená pro tiskárnu změnit na tuto jazykovou verzi.\nPřejete si takto spustit?
;; Yes/No Message ---------- [*Yes]/[Nol](*default)
#MSG_40000 = Pro dokončení odinstalace ovladače tiskárny je třeba restartovat počítač.\nPřejete nyní si provést restart?
#MSG_40001 = Pro dokončení odinstalace ovladače tiskárny je třeba restartovat počítač. Před instalací nového ovladače restartujte počítač a poté znovu spusťte instalační program.\nPřejete nyní si provést restart?
#MSG_40011 = Tento ovladač tiskárny není cílem pro aktualizaci.\nPřejete si pokračovat v aktualizaci?
#MSG_40012 = Další ovladač pro architekturu jiného procesoru není cílem pro aktualizaci.\nPřejete si pokračovat v aktualizaci?
#MSG_40013 = Tento proces vyžaduje provést restart počítače. \nPřejete si pokračovat?
; LanguageName ----------
[LanguageName]
#99 = Auto
#EN = Angličtina(English)
#FR = Francouzština(French)
#IT = Italština(Italian)
#DE = Němec(German)
#ES = španělština(Spanish)
#ZH-TW = Tradiční čínština (Traditional Chinese)
#ZH-CN = Čínština zjednodušená (Simplified Chinese)
#KO = Korejština (Korean)
#JA = Japonština (Japanese)
#PT = Portugalština (Portuguese)
#NL = Nizozemština (Dutch)
#DA = Dánština (Danish)
#SV = Švédština (Swedish)
#NB = Norština (Norwegian)
#FI = Finština (Finnish)
#EL = Řečtina (Greek)
#TR = Turečtina (Turkish)
#CS = Čeština (Czech)
#HU = Maďarština (Hungarian)
#PL = Polština (Polish)
#RU = Ruština (Russian)
#SK = Slovenština (Slovak)
#CA = Katalánština (Catalan)
#HR = Chorvatština (Croatian)
#RO = Rumunština (Romanian)
#SL = Slovinština (Slovenian)
#EU = Baskičtina (Basque)
